/*
	Site Name: 
	Description: link setting
	Version:
	Author:
*/

/*
===== link ===========================================

1:default

=====================================================
*/


/*@===== 1:old=================================*/







/*============ 1:default==========*/


.dfaultblue10 a:link    { color: #666; font-size: 10px; font-family: "lr oSVbN", Osaka, "qMmpS Pro W3", sans-serif, arial; text-decoration: none }

.dfaultblue10 a:visited    { color: #666; font-size: 10px; font-family: "lr oSVbN", Osaka, "qMmpS Pro W3", sans-serif, arial; text-decoration: none }

.dfaultblue10 a:hover    { color: #036; font-size: 10px; font-family: "lr oSVbN", Osaka, "qMmpS Pro W3", sans-serif, arial; text-decoration: underline }


.dfaultblue12 a:link     { color: #666; font-size: 12px; font-family: "lr oSVbN", Osaka, "qMmpS Pro W3", sans-serif, arial; text-decoration: none }

.dfaultblue12 a:visited    { color: #666; font-size: 12px; font-family: "lr oSVbN", Osaka, "qMmpS Pro W3", sans-serif, arial; text-decoration: none }

.dfaultblue12 a:hover    { color: #036; font-size: 12px; font-family: "lr oSVbN", Osaka, "qMmpS Pro W3", sans-serif, arial; text-decoration: underline }



.dfaultblue14 a:link     { color: #666; font-size: 14px; font-family: "lr oSVbN", Osaka, "qMmpS Pro W3", sans-serif, arial; text-decoration: none }

.dfaultblue14 a:visited   { color: #666; font-size: 14px; font-family: "lr oSVbN", Osaka, "qMmpS Pro W3", sans-serif, arial; text-decoration: none }

.dfaultblue14 a:hover   { color: #036; font-size: 14px; font-family: "lr oSVbN", Osaka, "qMmpS Pro W3", sans-serif, arial; text-decoration: underline }


.body14{
	font-family:  "lr oSVbN","Osaka","qMmpS Pro W3","sans-serif","arial";
	color:#555555;
	font-size: 14px;
line-height: 28px;
}

